version: 11.0.0-beta.6
files:
  - url: poi-11.0.0-beta.6-mac.zip
    sha512: Kq0pFheSYPG7Y/aRkjlKASZpGNIU/0J3aSsPEZGEWi/YBv4j2O+dRQoUAZZhNpsvNE/r5EaTUvyqRi2rsy1ijw==
    size: 142345974
path: poi-11.0.0-beta.6-mac.zip
sha512: Kq0pFheSYPG7Y/aRkjlKASZpGNIU/0J3aSsPEZGEWi/YBv4j2O+dRQoUAZZhNpsvNE/r5EaTUvyqRi2rsy1ijw==
releaseDate: '2024-10-21T19:35:36.424Z'
